{
  "bbox": {
    "height": 30,
    "left": 16,
    "top": 15,
    "width": 331
  },
  "children": [
    "n11",
    "n65"
  ],
  "height": "60px",
  "nodeId": "n66",
  "originalClass": "style-nav-2BWoO",
  "selector": "div.style-nav-header-x_NEb",
  "styleId": "style_37",
  "tag": "div",
  "width": "1800px"
}